/*
Theme Name: Flex Mag Child
Description: Flex Mag is the perfect combination of power and simplicity in a WordPress News & Magazine theme. Flex Mag does not require any coding knowledge and gives you the options and flexibility to put together the ultimate news site, but in a simple, straightforward way that doesn't overwhelm you. Flex Mag comes with a custom Fly-Out Navigation, custom scoreboard, auto-load posts, 4 different pre-set skins, 8 different Featured Posts options, 8 different article templates, 700+ Google Fonts, and so much more!
Template: flex-mag
Author: MVP Themes
Author URI: http://themeforest.net/user/mvpthemes
Theme URI: http://themeforest.net/user/mvpthemes
Version: 3.2.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: white, dark, light, responsive-layout, three-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
*/

body.page-template-cop-php .home-left-col #home-mid-wrap.img{
  padding-top: 0px;
}
/*body.page-template-cop-php .home-left-col #home-mid-wrap div.img{*/
/*  max-height: 550px;*/
/*}*/
body.page-template-cop-php .home-left-col #home-mid-wrap div.imag-wrapper img{
  width: 100%;
  /*height: 279px;*/
}
body.page-template-cop-php .home-left-col #home-mid-wrap .home-widget.noborder{
  border-bottom: 0px;
}
body.page-template-cop-php .home-left-col #home-mid-wrap h4.post-header{
  width: 260px;
}
body.page-template-cop-php .home-left-col #home-mid-wrap.img{
  background: transparent;
}

body.page-template-cop-php .side-title-wrap.cop-latest{
  padding-left: 10px;
    padding-top: 10px;
}

body.page-template-cop div.regasia_catrow_commentary_widget span.side-list-cat{
  
}

.post-header.fixed-260{
  width: 260px;
}

#home-mid-wrap.perspective{
  padding-bottom: 20px;
}

body.page-template-cop .cop-latest .fixed-260{
  width: 215px;
}


body.page-template-cop-php .home-left-col #home-feat-text{
  background-image: none;
  padding-bottom: 0px;
  bottom: 30px;
  text-shadow: 2px 1px 10px #000000e6;

}

body.page-template-cop-php .home-left-col #home-feat-text h2.stand-title{
  text-transform: uppercase;
}



div.break.custom{
  border-top: none;
}

div.break.top{
  height: 2px;
  background: #eee;
  border-color: white;
  border: 1px solid;
}

/*body.page-template-cop-php #leader-wrap>div{

  border-bottom:  1px solid #eee;

} */

div.cop-26-essentials{
  width: 100%;
}

div.cop-26-essentials .post-info-img{
  display: none;
}
div.cop-26-essentials .post-info-in{
  margin-left: 0px;
}

body.page-template-cop-php div.regasia_catrow_commentary_widget span.side-list-cat{
  display: none;
}

body.page-template-cop-php div.regasia_catrow_commentary_widget span.side-list-cat.side-list-cat-date{
  display: block;
} 

.side-title-wrap.cop-latest.left.relative{
  margin-bottom: 0px;
}
.latest h4.post-header.fixed-260{
  margin-bottom: 0px;
}

#sidebar-wrap .latest h4.post-header{
  margin-bottom: 10px;
}
ul.side-list li.list-item-cop26:first-of-type{
  padding-top: 0px;
}

ul.side-list li.list-item-cop26{
  padding: 5px 5%;
}

div.investors{
  float: right;
}
div.investors .widget_media_image{
  display: inline-block;
  margin: 0px;
  padding: 0px;
}

h6.supported-by{
  font-size: 10px;
  font-weight: 700;
}

.w-79{
  width: 79%;
  float: left;
}
.w-21{
  width: 21%;
  float: left;
}

.post-wrap-in1 {
	margin-right: 315px;
	padding-right: calc(8% + 0.2rem);
    padding-left: calc(8% + 0.2rem);
	}
	
	